[messages] [Technical Support & Bugs] Invalid Vassal Module

Joel Uckelman uckelman at nomic.net
Sun Apr 12 21:24:48 CEST 2015


Thus spake soc11lax98:
> The problem as you can see is that Vassal will not open any of the
> .vmods. I have referenced viewtopic.php?f=3&t=4222[1] and nothing there
> worked. 

> I tried un/re-installing, restarting my computer, I updated JAVA,

I cannot repeat this often enough: Neither reinstalling VASSAL nor Java,
nor rebooting your computer is likely to help with any VASSAL problem
you're having IF you are able to open the module manager. It's not
_impossible_---I know how to concoct such a situation---but there's
almost no way this will happen accidentally.

> I tried changing .vmod to .zip and peazip couldn't open them. I
> tried downloading new copies of vassal 

There is no problem you could be having where renaming the module files
could help. VASSAL does not check the extensions of module files.

If you're able to run VASSAL at all, then it's unlikely that your
install is corrupt, and there's hardly any way for that to happen,
regardless.

My guess is that you didn't manage to download correct or complete
copies of the modules you're trying to load.
-- 
J.


More information about the messages mailing list